* { box-sizing: border-box; outline: none; }
html, body { height: 100%; min-height: 100%; }
body { padding-top: 75px; overflow: hidden; }

body header { position: fixed; top: 0; left: 0; right: 0; width: 100%; height: 75px; background: #191416; }
body header a { position: absolute; top: 50%; color: rgba(255,255,255,.5); text-decoration: none; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); -webkit-transition: all 400ms ease-out; -moz-transition: all 400ms ease-out; -ms-transition: all 400ms ease-out; -o-transition: all 400ms ease-out; transition: all 400ms ease-out; }
body header a:hover { color: rgba(255,255,255,1); text-decoration: none; }
body header a.bckBook { left: 10px; }
body header a.addBook { right: 10px; }
body.list header a.bckBook { display: none; }

#search { position: absolute; top: 50%; left: 50%; height: 2rem; -webkit-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); }
#search form fieldset ul { font-size: 0; }
#search form fieldset ul li { display: inline-block; vertical-align: top; }
#search form fieldset ul li input[type="text"] { position: relative; font-size: 16px; -webkit-border-radius: 2rem 0 0 2rem; border-radius: 2rem 0 0 2rem; border: none; padding: 2px 10px; }
#search form fieldset ul li input[type="submit"] { font-size: 16px; -webkit-border-radius: 0 2rem 2rem 0; border-radius: 0 2rem 2rem 0; border: none; padding: 2px 10px; }


#container { position: absolute; top: 75px; left: 0; right: 0; bottom: 0; padding: 30px; overflow-x: hidden; overflow-y: auto; }
#container .listBooks { text-align: center; }
#container .listBooks ul { font-size: 0; margin: 0; padding: 0; }
#container .listBooks ul li { display: inline-block; width: 100%; vertical-align: top; padding: 15px; }
#container .listBooks ul li article { position: relative; }
#container .listBooks ul li article a.delBook { position: absolute; top: 0; right: 0; display: inline-block; font-size: 16px; color: #CC0000; padding: 10px; text-decoration: none; background: #FFFFFF; }
#container .listBooks ul li article figure { position: relative; }
#container .listBooks ul li article figure img { display: block; width: 100%; height: auto; }
#container .listBooks ul li article figure figcaption { position: absolute; bottom: 0; left: 0; right: 0; background: rgba(255,255,255,.75); }
#container .listBooks ul li article figure figcaption .wrapper { position: relative; padding: 5px 10px; }
#container .listBooks ul li article figure figcaption .wrapper h2 { font-size: 18px; text-align: left; }
#container .listBooks ul li article figure figcaption .wrapper h3 { font-size: 16px; text-align: left; }
#container .listBooks ul li article figure figcaption .wrapper a.getBook { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }


#container .addBook { width: 100%; max-width: 300px; margin: 0 auto; }
#container .addBook form fieldset ul li { padding: 0 0 15px 0; }
#container .addBook form fieldset ul li input[type="text"] { width: 100%; font-size: 16px; text-align: center; padding: 5px 0; border: 1px solid rgba(0,0,0,.5); -webkit-border-radius: 2rem; border-radius: 2rem; }
#container .addBook form fieldset ul li input[type="number"] { width: 100%; font-size: 16px; text-align: center; padding: 5px 0; border: 1px solid rgba(0,0,0,.5); -webkit-border-radius: 2rem; border-radius: 2rem; }
#container .addBook form fieldset ul li input[type="submit"] { width: 100%; border: 1px solid rgba(0,0,0,.5); font-size: 16px; font-weight: bold; padding: 5px 0; text-transform: uppercase; -webkit-border-radius: 2rem; border-radius: 2rem; background: none; }
#container .addBook form fieldset ul li textarea { width: 100%; font-size: 16px; text-align: left; padding: 5px; border: 1px solid rgba(0,0,0,.5); -webkit-border-radius: .5rem; border-radius: .5rem; }


#container .nfoBook { width: 100%; max-width: 750px; font-size: 0; margin: 0 auto; }
#container .nfoBook .visuel { display: inline-block; width: 35%; vertical-align: top; }
#container .nfoBook .visuel figure img { display: block; width: 100%; height: auto; }
#container .nfoBook .visuel figure figcaption { text-align: center; padding: 25px 0 0 0; }
#container .nfoBook .visuel figure figcaption a { font-size: 12px; text-transform: uppercase; text-decoration: none; color: #CC0000; }
#container .nfoBook .infos { display: inline-block; width: 65%; vertical-align: top; padding: 0 20px 20px 20px; }
#container .nfoBook .infos h1 { font-size: 24px; text-transform: uppercase; }
#container .nfoBook .infos h2 { font-size: 18px; }
#container .nfoBook .infos p { font-size: 16px; }
#container .nfoBook .infos a.edtBook { display: block; width: 100%; font-size: 16px; text-align: right; color: #336699; text-decoration: none; text-transform: uppercase; }
#container .nfoBook .infos a.edtBook:hover { color: #336699; text-decoration: none; }


@media (min-width: 568px) {

#container .listBooks ul li { width: 50%; }

}

@media (min-width: 768px) {

#container .listBooks ul li { width: 25%; }

}


@media (min-width: 900px) {

#container .listBooks ul li { width: 12.5%; }

}